RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000348USAF[All Projects] Generalpublic2015-03-01 12:572015-03-05 08:45
Reporterpaul23 
Assigned ToRedPhoenix 
PriorityurgentSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.6 
Target VersionFixed in Version0.3.7 
Summary0000348: Deterioration of physics Abrams
DescriptionAfter the upgrade, Abrams strongly puts to one side when you click on a small D or A. http://www.youtube.com/watch?v=tnYUZXSuxHk&feature=youtu.be [^]
Steps To ReproduceAbrams put in the editor, Ride and press the keys A or D.
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000914)
RedPhoenix (developer)
2015-03-04 08:24

Can you test again on Altis after the latest Arma3 patch?

Custom maps contain a different config for Surfaces with different settings for vehicle grip/slip calculation.
(0000926)
paul23 (reporter)
2015-03-05 06:37

No so bad, but still
http://www.youtube.com/watch?v=mY0CsP7U8bU&feature=youtu.be [^]
(0000927)
RedPhoenix (developer)
2015-03-05 07:32

Please try again with this pbo:
https://dl.dropboxusercontent.com/u/84370332/RHS/rhsusf_c_m1a1.pbo [^]

Did it made any difference to you?


T657
(0000928)
paul23 (reporter)
2015-03-05 08:35

Yes, it's all right, thanks.
(0000930)
RedPhoenix (developer)
2015-03-05 08:45

fixed in rUSAFDEV436

- Issue History
Date Modified Username Field Change
2015-03-01 12:57 paul23 New Issue
2015-03-04 08:24 RedPhoenix Note Added: 0000914
2015-03-04 08:24 RedPhoenix Assigned To => RedPhoenix
2015-03-04 08:24 RedPhoenix Status new => feedback
2015-03-05 06:37 paul23 Note Added: 0000926
2015-03-05 06:37 paul23 Status feedback => assigned
2015-03-05 07:32 RedPhoenix Note Added: 0000927
2015-03-05 08:35 paul23 Note Added: 0000928
2015-03-05 08:45 RedPhoenix Note Added: 0000930
2015-03-05 08:45 RedPhoenix Status assigned => resolved
2015-03-05 08:45 RedPhoenix Fixed in Version => 0.3.7
2015-03-05 08:45 RedPhoenix Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker